<div style = "text-align:center">
  <h1>Gestion des b&acirc;timents</h1>
  <webobject name = "frmSearch">
    <div class = "block" style = "width:450px;margin:10px auto;">
      <div class = "boxTitre titreBlock" style = "padding-top:0;padding-bottom:0">
        <span style = "margin-left:20px">Recherche</span>
      </div>
      <div class = "subBox corpsBlock">
        <table>
          <tr>
            <td style = "text-align:right;white-space: nowrap;">Implantation :</td>
            <td style = "text-align:left;"> <webobject name = "PubImplantationSalle" /> </td>
          </tr>
          <tr>
            <td style = "text-align:right;">Appellation commence par : </td>
            <td style = "text-align:left;">
              <webobject name = "SearchLib" />
              <webobject name = "AsbSearch" /><webobject name = "AsbSearchFunc" />
            </td>
          </tr>
        </table>
      </div>
    </div>
  </webobject>
  <webobject name = "AucListe">
    <webobject name = "ElementsTbv" />
    <webobject name = "AulRefreshLst" />
    <webobject name = "CanEditDisc">
      <webobject name = "AbAddBat" />&nbsp;&nbsp;&nbsp; 
    </webobject>
  </webobject>
  <webobject name = "AucEditDisc">
    <webobject name = "CawEditDisc">
      <webobject name = "IsEdited">
        <webobject name = "AucEditForm">
          <webobject name = "frm">
            <table align = "center">
              <tr>
                <th class = "required" style = "text-align:right;">Implantation : </th>
                <td colspan = "3"><webobject name = "PubImplantationEdit" /></td>
              </tr>
              <tr>
                <th class = "required" style = "text-align:right;">Code : </th>
                <td colspan = "3"><webobject name = "Code" /></td>
              </tr>
              <tr>
                <th class = "required" style = "text-align:right;">Appellation : </th>
                <td colspan = "3"><webobject name = "Appellation" /></td>
              </tr>
              <tr>
                <th class = "required" style = "text-align:right;">Adresse interne : </th>
                <td colspan = "3"><webobject name = "AdrsInt" /></td>
              </tr>
              <tr>
                <th class = "required" style = "text-align:right;">D&eacute;but validit&eacute; : </th>
                <td><webobject name = "CadpDebut" /></td>
                <td style = "text-align:right;">Fin validit&eacute; : </td>
                <td><webobject name = "CadpFin" /></td>
              </tr>
              <tr>
                <td colspan = "4">
                  <fieldset style = "margin:0;padding:0;"> <webobject name = "FormAdresse" /> </fieldset>
                </td>
              </tr>
              <tr>
                <td style = "text-align:right" colspan = "4">
                  <webobject name = "AsbValideFunc" /><webobject name = "AsbValide" />&nbsp;&nbsp;<webobject name = "AulCancel" />
                </td>
              </tr>
            </table>
          </webobject>
        </webobject>
        <webobject name = "ErreurContainer"> <webobject name = "MessageUtil" /> </webobject>
      </webobject>
    </webobject>
  </webobject>
</div>
<webobject name = "AucTrigDelete"><webobject name = "AutDelDisc" /></webobject>